API referenceCustomer
List Customers
List customers by customer status.
GET
/customercurl -X GET "https://dash.lockii.app/api/v1/customer" \
-H "x-api-key: $LOCKII_API_KEY"Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
statusenum<string>queryOne of:alloutstandingrecentnewunverifiedDefault:alllimitnumberqueryDefault:15
Response
application/json
JSON result for this operation.
object
{}